Как настроить IDLE, пришедший вместе с python 3.6, чтобы оно работало с предустановленным на mac python 2.x?

Ответить
Ответить
Комментировать
0
Подписаться
0
Напишите первый ответ
Поделиться
Ответить